ro:
  activerecord:
    models:
      user:
        one: utilizator
        other: utilizatori
    attributes:
      user:
        username: username
        first_name: prenume
        last_name: nume de familie
        role: rol
        company: companie
        password: parola
        password_confirmation: confirmare parola
        instructor_detail: detalii instructor
        student_detail: detalii student
